<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="RDSAddMemberVC">
            <connections>
                <outlet property="phoneTF" destination="bwz-NB-rom" id="fnJ-8Q-cQs"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="390" height="844"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="p88-uT-azE">
                    <rect key="frame" x="30" y="77" width="330" height="55"/>
                    <subviews>
                        <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="bottom" placeholder="请输手机号" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="bwz-NB-rom">
                            <rect key="frame" x="0.0" y="3" width="330" height="44"/>
                            <fontDescription key="fontDescription" type="boldSystem" pointSize="14"/>
                            <textInputTraits key="textInputTraits" keyboardType="phonePad"/>
                        </textField>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GhD-Nl-FXl">
                            <rect key="frame" x="0.0" y="54" width="330" height="1"/>
                            <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.095756278129999997" colorSpace="custom" customColorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="OEs-d3-9Qk"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="bwz-NB-rom" firstAttribute="leading" secondItem="p88-uT-azE" secondAttribute="leading" id="5QF-DG-FMX"/>
                        <constraint firstItem="bwz-NB-rom" firstAttribute="centerX" secondItem="p88-uT-azE" secondAttribute="centerX" id="Cf9-fs-uF2"/>
                        <constraint firstItem="GhD-Nl-FXl" firstAttribute="leading" secondItem="p88-uT-azE" secondAttribute="leading" id="GV4-eB-sBP"/>
                        <constraint firstAttribute="bottom" secondItem="bwz-NB-rom" secondAttribute="bottom" constant="8" id="Vqh-bF-K5n"/>
                        <constraint firstAttribute="bottom" secondItem="GhD-Nl-FXl" secondAttribute="bottom" id="g9e-xj-5gq"/>
                        <constraint firstAttribute="trailing" secondItem="GhD-Nl-FXl" secondAttribute="trailing" id="kHP-Vm-SOM"/>
                        <constraint firstAttribute="height" constant="55" id="mz0-mo-CRA"/>
                        <constraint firstItem="bwz-NB-rom" firstAttribute="top" secondItem="p88-uT-azE" secondAttribute="top" constant="3" id="ymQ-k1-Dji"/>
                    </constraints>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xry-0n-rAX">
                    <rect key="frame" x="30" y="142" width="344" height="50.666666666666657"/>
                    <string key="text">邀请用户为家庭成员后，该用户可以共享您的家庭空间主控，并可以远程控制该设备。
您可以后续在「我的」-「家庭管理」功能中随时取消家庭成员。</string>
                    <fontDescription key="fontDescription" name="PingFangSC-Regular" family="PingFang SC" pointSize="12"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ecx-rr-hxY">
                    <rect key="frame" x="40" y="687" width="310" height="48"/>
                    <color key="backgroundColor" red="0.078431372550000003" green="0.78823529410000004" blue="0.78823529410000004" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="48" id="Odk-uw-HyD"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="16"/>
                    <state key="normal" title="邀请">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="string" keyPath="layer.cornerRadius" value="8"/>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="onSureBtnClick:" destination="-1" eventType="touchUpInside" id="wGa-38-eCv"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="Q5M-cg-NOt"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="p88-uT-azE" firstAttribute="top" secondItem="Q5M-cg-NOt" secondAttribute="top" constant="30" id="0Iy-KD-tv9"/>
                <constraint firstItem="xry-0n-rAX" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" constant="30" id="850-di-8ED"/>
                <constraint firstAttribute="trailing" secondItem="xry-0n-rAX" secondAttribute="trailing" constant="16" id="DoF-xN-gGU"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="trailing" secondItem="ecx-rr-hxY" secondAttribute="trailing" constant="40" id="FQx-DZ-5hb"/>
                <constraint firstItem="p88-uT-azE" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="Y3k-XG-rmK"/>
                <constraint firstItem="xry-0n-rAX" firstAttribute="top" secondItem="p88-uT-azE" secondAttribute="bottom" constant="10" id="ceq-Ry-DZO"/>
                <constraint firstItem="ecx-rr-hxY" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" constant="40" id="cl3-Xa-gff"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="bottom" secondItem="ecx-rr-hxY" secondAttribute="bottom" constant="75" id="cpJ-bM-N6w"/>
                <constraint firstItem="p88-uT-azE" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" constant="30" id="m3B-Ga-b7x"/>
            </constraints>
            <point key="canvasLocation" x="116.92307692307692" y="-1.4218009478672986"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
